Video Screencast Help

Search

Search results

I need a solution Hi all, Recently i have upgrade my backup exec 2012 from sp3 to sp4 via live update. but why after done that i was not able to use the BE, when i start up it said ...
Forum Discussion by syahrulf | 17 Jul 2014 | 6 comments
I need a solution Hi All, We recently upgraded SEP to latest version based on HeartBleed vuln.  Once we completed, we made a new package available to all SEP agents.  For some ...
Forum Discussion by JRS17 | 15 Jul 2014 | 5 comments
I need a solution I have a site where NBAC is confirgured and running on 7505.  I am upgrading to 7601 on the Master Server initially (after completing the Ops Center Server OK) and ...
Forum Discussion by SYMAJ | 15 Jul 2014 | 2 comments
I need a solution Hi! I have a problem with the Outlook client add-in on Outlook 2013 clients. Today when i using windows update to update my office 2013, and then i restart my PC, ...
Forum Discussion by eboys | 13 Jul 2014 | 2 comments
I need a solution Hi all, I have BEX 2012 V14.0 Rev 1798 x64 w/ SP1 and the last hotfix 205111.  When I try to run live update I continuously get and errors that prevent the ...
Forum Discussion by ksdst1 | 09 Jul 2014 | 10 comments
I need a solution I recently had fully encrypted hard disk (Toshiba mq01abd075), operating system (Windows 7 Professional), two partition. C (146 GB) and D (548 GB) and 4 GB Unallocated ...
Forum Discussion by troygaines | 04 Jul 2014 | 0 comments
I need a solution I am a bit of a newbie so please forgive any lack of details or technical knowledge. I successfully upgraded from BE 2012 to 2014 this week (after fixing an error ...
This issue has been solved
Forum Discussion by O_Jay | 03 Jul 2014 | 4 comments
I need a solution Hi all,  Just upgraded our OpsCenter (Windows) from v7.5.0.6 to v7.6.0.2. I can access to webgui locally when logged onto the server, but now cannot connect ...
This issue has been solved
Forum Discussion by bpdown | 02 Jul 2014 | 5 comments
I need a solution Hello, In my work I have a big problem. I upgraded Symantec Backup Exec 2010 to version 2014. Everything is OK, but does not Deduplication storage. Processes ...
Forum Discussion by tvolse | 02 Jul 2014 | 2 comments
I need a solution Hello, After an upgrage from netbackup 7.5.0.5 to 7.6.0.1, I get this error ( Unable to connect to the EMM server error(77) ) when i launch the console. And, ...
Forum Discussion by JAKAMOU | 01 Jul 2014 | 2 comments